#shiftnav-toggle-main .shiftnav-main-toggle-content {
	text-align: right;
	padding: 5px 15px !important;
}

.shiftnav.shiftnav-shiftnav-main {
	z-index: 1000001;
}

#topphonemobile {
    position: fixed;
    bottom: 5px;
    z-index: 1000000;
    left: 7px;
}

#topphonemobile img {
	width: 50px;
    height: 50px;
}

.header_inner {
	padding: 0 !important;
	margin-left: 0 !important;
	line-height: 80px !important;
	background-color: #fff !important;
	opacity: 1 !important;
}

.header_right_widget  {
	display: none;
}

.header_inner_right {
    float: left;
    position: relative;
}

.logo {
	right: 15px !important;
	float: right;
	display: block;
}

.logo a  {
	max-width: 140px;
	margin: 0 auto;
}

div.logo img {
	opacity: 0 !important;
}

.logo img {
	width: 220px !important;
	height: 80px !important;
}

.main_menu {
	height: auto;
	min-height: 80px;
}

.move_menu {
	line-height: 80px !important;
}

.move_menu .logo img {
	margin-top: 10px;
}

nav.main_menu ul li a {
	color: rgb(79, 55, 24) !important;
	font-size: 15px !important;
	font-weight: 900;
}

nav.main_menu ul li:hover a {
	color: #fff !important;
}

.header_inner_right nav.main_menu #menu-main-menu-my > li > a {
	line-height: 90px !important;
}

/* Media Queries */

@media (min-width: 1024px){
	.header_inner_right {
		width: calc(100% - 240px);
	}
	
	#topphonemobile {
		display: none;
	}
	
	.content {
		margin-top: 92px !important;
	}
}

@media (min-width: 1720px){
	.header_inner_right .main_menu ul li a {
		padding: 0 24px;
	}
}

@media (min-width: 1900px){
	.header_inner_right .main_menu ul li a {
		padding: 0 28px;
	}
}

@media (max-width: 1500px){
	.header_inner_right .main_menu ul li a {
		padding: 0 12px;
	}
	
	.header_inner_right nav.main_menu ul li a {
		font-size: 12px !important;
		letter-spacing: 0;
	}
	
	.header_inner_right {
		width: calc(100% - 220px);
	}
	
}

@media (max-width: 1300px){
	.header_inner_right nav.main_menu ul li a {
		padding: 0 8px;
	}

	.header_inner_right {
		width: calc(100% - 190px);
	}
}

@media (max-width: 1023px) {
	.header_inner {
		display: none;
	}
}

